RubyGems Navigation menu

aws-sdk-finspacedata 1.6.0

Official AWS Ruby gem for FinSpace Public API (FinSpace Data). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.11.0 - January 11, 2022 (31.5 KB)
  2. 1.10.0 - December 21, 2021 (30 KB)
  3. 1.9.0 - December 20, 2021 (29.5 KB)
  4. 1.8.0 - December 01, 2021 (29.5 KB)
  5. 1.7.0 - November 23, 2021 (29 KB)
  6. 1.6.0 - November 22, 2021 (29 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    21f2786e88dd4717acb2729ca356d5101b1b3cc4cc71aac9a79746c3f914cc8b

    Total downloads 4,061,942

    For this version 28,700

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: